/**
 * Mobile styles
 * @author OmniNet, AC
 */

@media (max-width: 768px) {
	header #header #logo-wrap {
		width: auto;
		height: auto;
	}

	header #header #logo-wrap .logo {
		width: auto;
		margin-left: 0;
		height: auto;
	}

	header #header #logo-wrap .logo img {
		max-width: 100%;
		height: auto;
		display: block;
		float: none;
		clear: both;
		margin: 0 auto;
	}

	header #header {
		background: #000;
		height: auto;
	}

	header {
		margin-bottom: 1px;
	}

	#sidebar {
		float: none;
		width: auto;
	}

	#sidebar .textwidget {
		padding: 20px;
		padding-top: 0;
		text-align: center;
	}

	.menu-header-menu-container {
		width: auto;
	}

	#menu-header-menu li {
		width: auto;
		margin-bottom: 1px;
	}

	#menu-header-menu li a {
		width: auto;
		background: #34a2d5;
		text-align: center;
		padding: 0;
	}

	#content_wrap {
		float: none;
		margin: 0;
	}

	footer #footer #inner-footer {
		width: auto;
	}

	#content {
		width: auto;
		padding-bottom: 0;
		padding-left: 20px;
		padding-right: 20px;
	}

	footer {
		margin-top: 15px;
	}

	footer #footer #inner-footer #footer-content {
		width: auto;
		margin: 0;
		height: auto;
		padding: 10px;
		padding-top: 30px;
		line-height: 30px;
	}

	#container {
		width: auto;
	}

	#content > img.home-mazda {
		display: none;
	}

	footer #footer #inner-footer #car {
		display: none;
	}

	#content .entrytext img {
		margin: 0 auto;
		float: none;
		display: block;
		margin-bottom: 10px;

		max-width: 100%;
		height: auto;
	}

	#content .entrytext table tr td {
		display: block;
		width: 100%;
	}

	#content .entrytext input, #content .entrytext textarea {
		max-width: 100%;
	}

	#content .entrytext iframe {
		max-width: 100%;
	}

	p.sidecontact a {
		background: #eee;
		border: 1px solid #aaa;
		padding: 5px 10px;
		line-height: 30px;
		display: block;
		font-size: 18px;
	}

	p.sidecontact a:hover {
		background: #ddd;
	}
}